	Selektor{
		Attribut: Wert;
		Attribut2: Wert2;
	}	
html{
	border: ;
	background-color: #4586ef;
	font-family: arial;
}	
body{
	background-color: #4586ef;
	width: 900px;
	height: auto;
	max-width: 96%;
	/* max-width: 90%; */
	margin: 0 auto;			/* zum Body zentrieren */
	margin-top: 5px;
	border: solid #0c1d38 0px;
	border-radius: 3px;
}

/*  HEADER */
header{
	border: solid yellow 0px;
	float: left;
	height: 20px;
	width: 100%;
}	

header ul{
	border: solid red 0px;
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
}	

header ul li{
	border-right: solid 1px black;
	text-align: center;
	line-height: ;
	width: 70px;
	float: left;
}	

header ul li a{
	color: black;
	display: block;
	text-transform: ;
	text-decoration: none;
	font-size: 11px;
}

header ul li a:hover{
	color: white;
	text-transform: ;
	text-decoration: none;
	font-size: 11px;
}

.titelbild{
	border-radius: 3px; 
}

nav{
	background-color: #353232;
	border:   solid yellow 0px;
	border-radius: 2px;
	float: ;
	width: 100%;
	height: 60px;
}	

nav ul{
	border-right: solid red 0px;
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
	height: 60px;
}	

nav ul li{
	border:   solid blue 0px;
	border-right: solid 2px #4586ef;
	box-sizing: border-box;
	width: 180px;
	display: ;
	float: left;
	text-align: center;
}	


nav ul li a{
	display: block;
	color: white;
	text-transform: ;
	font-size: 14px;
	line-height: 60px;
	text-decoration: none;
}

nav ul li a:hover{
	background-color: #4586ef;
	color: black;
	box-sizing: border-box;
	line-height: 56px;
	border-bottom: solid #353232 2px;
	border-top: solid #353232 2px;
	}	


/*  Style für Unter 960px 
--------------------------------------------------------- */
@media only screen and (max-width: 960px){
	nav{
	background-color: #353232;
	border:   solid yellow 0px;
	border-radius: 2px;
	width: 100%;
	height: 60px;
}	

nav ul{
	border: solid red 0px;
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;
	height: 60px;
	width: 100%;
}	

nav ul li{
	border:   solid blue 0px;
	border-right: solid 2px #4586ef;
	box-sizing: border-box;
	width: 20%;
	display: ;
	float: left;
	text-align: center;
}	



nav ul li a{
	display: ;
	color: white;
	font-size: 14px;
	line-height: 60px;
	text-decoration: none;
}

nav ul li a:hover{
	background-color: #4586ef;
	color: black;
	box-sizing: border-box;
	line-height: 56px;
	border-bottom: solid #353232 2px;
	border-top: solid #353232 2px;
	}	
}




/*  Style für IPHONE 
--------------------------------------------------------- */
@media only screen and (max-width: 480px)
{
	header{
	border: solid yellow 0px;
	float: left;
	height: 20px;
	width: 100%;
	}	

	header ul{
	border: solid green 0px;
	list-style-type: none;
	float: right;
	margin: 0;
	padding: 0;	
	width: 100%;
	}	

	header ul li{
	border-right: solid 1px black;
	text-align: center;
	line-height: ;
	width: 25%;
	float: left;
	box-sizing: border-box;
	}	
	
	nav{
	background-color: ;
	border:   solid yellow 0px;
	float:none;
	width: 100%;
	height: auto;
	display: inline-block;
	}	
	
	nav ul{
	border: solid red 0px;
	list-style-type: none;
	background-color: ;
	float: none;
	width: 100%;
	height:140px;
	}	

	nav ul li{
	border: solid  #4586ef 1px;
	width: 100%;
	float: none;
	}
	
	nav ul li a{
	display: block;
	color: white;
	background-color:#353232;
	line-height: 30px;
	text-decoration: none;
	}
	
	nav ul li a:hover{
	display: block;
	color: black;
	background-color: #4586ef;
	line-height: 30px;
	text-decoration: none;
	}


 /* nav ul     { display: none; }
  nav select { display: inline-block; 
  width: 100%;
  height: 50px;
  } */
	
}

/*  Style für IPHONE      ENDE
--------------------------------------------------------- */


